Subject: Re: Tools & Tips
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Aug 2002 16:55:41 EDT

The two I have are marked "Thompson" for D.H. Thompson. I did a 
little
        research on the net, and found a site "ULTIMATEFLYTYING.COM". Under
        tools and vises, you will find a lengthly list of brand names 
(thompson is
        at the bottom). Under Thompson there are 2 listed along with 
pictures.
        One is PRO VISE, the other is Model A. I see the prices on these have
        risen since I bought mine, but I'm sure that at a sporting goods 
store(or the net)
        one could find a cheaper model, which is all that is needed.

        I hope this helps.
 
        Regards;
        Claud
        [email-masked]